System Requirements for ASP.NET MVC Controls

12 Apr 20221 minute to read

To get start with ASP.NET MVC application, need to ensure the following software to be installed on the machine.

Integrated Development Environment (IDE)

ASP.NET MVC Applications can be developed using one of the following IDEs. You can also develop using .NET CLI without below IDEs.

Frameworks

The below tools required to run the Syncfusion ASP.NET MVC UI application.

  • .Net Framework 4.5 or above.
  • ASP.NET MVC 4 or ASP.NET MVC 5